Bug 973574 - Button 'Delete selected jar' does not work in Guvnor M2 repository tab
Button 'Delete selected jar' does not work in Guvnor M2 repository tab
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER2
: 6.0.0
Assigned To: Mark Proctor
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:58 EDT by Jiri Svitak
Modified: 2014-08-06 16:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Svitak 2013-06-12 04:58:47 EDT
Button 'Delete selected jar' does not work in Guvnor M2 repository tab.

I've created several jars, but I am unable to delete them in DR5. After checking the selected jar and trying to delete it nothing happens, no error message and the jar stays there.
Comment 1 Mauricio Salatino 2013-06-13 07:42:02 EDT
This is not an issue of the console itself, this bug should be assigned to Michael Anstis or Toni Rikkola
Comment 3 Jiri Locker 2013-09-12 02:59:54 EDT
Verified in ER2.

Note You need to log in before you can comment on or make changes to this bug.